#ville_ko {
    display: none;
    width: 275px;
}
#span_ml_retour {
    display: block;
    float: left;
    padding: 0 0 0 5px;
    width: 113px;
    line-height: 25px;
}

#offers-search-component {
    border-radius: 5px;
    position: relative;
}

#offers-search-component .informations {
    padding: 1vw 3vw 0 3vw;
    width: auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
#offers-search-component .informations>* {
    float: left;
}
#offers-search-component .informations .h4 {
    font-size: 15px;
    color: #5d4a4a;
    font-weight: 400;
    margin-bottom: 3px;
    font-family: 'Raleway', sans-serif;
}
#rech_agence {
    margin: 0 0 125px;
    position: relative;
}
#offers-search-component h3 {
    margin: 0;
    text-align: center;
}
#rech_agence label {
    display: none;
    float: none;
    width: 100%;
}
#rech_agence input {
    width: 270px;
}
#trouvez_agence {
    font-weight: bold;
    color: #000;
}
#trouvez_agence:hover span {
    text-decoration: underline;
}
#ville_ok {
    color: #C00;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    /*refonte 2015*/
    padding-right: 25px;
    background: transparent url("/css/img/structure-2015/recherche_agence.png") no-repeat right center;
    position: absolute;
    top: 1px;
    right: -15px;
}
#validez {
    position: absolute;
    top: 0;
    right: 45px;
    background: #dd252d;
    color: #fff;
    border: none;
    padding: 7px 25px;
    font-size: 2em;
    border-radius: 3px;
    cursor: pointer;
}
/*v3 h 1101*/

/*
 * overlay
 */

#overlay-young_driver {
    background: rgba(0, 0, 0, 0.3) no-repeat 0 0;
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    display: none;
    z-index: 9998;
}
#young_driver-popin{
    z-index: 9999;
}
/*v3 h 1122*/

/*
 * autocomplete
 */

#offers-search-component #autocomplete, #offers-search-component #menu-autocomplete {
    position: relative;
    z-index: 1000;
    margin: 0;
    width: 100%;
}
#autocomplete #tagbox-lkup, #menu-autocomplete #tagbox-lkup {
    position: absolute;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 278px;
    background: #FFF;
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}
.agences #autocomplete #tagbox-lkup, .agences #menu-autocomplete #tagbox-lkup {
    width: 251px;
}
#autocomplete ol, #menu-autocomplete ol {
    margin: 0;
    list-style: none;
}
#autocomplete ol li em, #menu-autocomplete ol li em {
    font: bold 12px 'Raleway';
    color: #C00;
}
#autocomplete ol li a, #menu-autocomplete ol li a {
    display: block;
    padding: 4px;
    width: 270px;
    text-decoration: none;
    color: #1e1e1e;
    border-top: 1px solid #CCC;
}
#autocomplete ol li a:hover, #menu-autocomplete ol li a:hover, #autocomplete ol li.hl, #menu-autocomplete ol li.hl {
    background: #CCC;
}
#menu-autocomplete input, #autocomplete input {
    padding: 2px 3px 0;
    width: 272px;
    font-size: 17px;
}
#menu-autocomplete #tagbox-lkup, #autocomplete #tagbox-lkup {
    position: relative;
    display: block;
    max-height: 160px;
    margin: 20px 0;
}
#menu-autocomplete #tagbox-lkup li a, #autocomplete #tagbox-lkup li a {
    padding: 0 0 0 50px;
    border: none;
    line-height: 26px;
    font-size: 13px;
}
/*
 * renting duration
 */

#calendar {
    width: 300px;
    margin-left: 25px;
}
#calendar h4 {
    margin: 0 0 8px;
}
#calendar p {
    text-align: right;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Raleway', sans-serif;
    color: #5d4a4a;
}
#calendar #depart, #calendar #retour {
    width: 99%;
}
#calendar div.sel {
    margin: 0px 12px;
    padding: 0px 12px;
    width: 100px;
    height: auto;
    float: left;
}
#calendar div.sel>* {
    display: block;
    width: 100%;
    clear: both;
}
.f-input-left {
    position: relative;
    float: left;
    width: 53%!important;
    clear: none!important;
}
.fixed .f-input-left .label-reserv {
    position: relative;
    margin: -16px 0 0 0;
}
.fixed .f-input-right .label-reserv {
    position: absolute;
    bottom: -14px;
}
.f-input-right {
    position: relative;
    float: right;
    width: 44%!important;
    clear: none!important;
}
.container--informations-categories .wrap-reserv .f-input-right .label-reserv {
    color: #dd252d!important;
    display: none;
}
.fixed .f-input-right, .fixed .f-input-left {
    width: 100%!important;
}
#calendar .btn_cal {
    float: left;
    margin: 2px 10px 0;
}
#calendar select {
    padding: 0px !important;
    margin-left: 2.5em !important;
}
#calendar .duree_a {
    padding: 3px 6px 0 0;
}
#calendar #h_retour, #calendar #h_depart {
    width: 64px;
}
#calendar #span_h_depart, #calendar #span_h_retour {
    margin-top: 10px;
    margin-left: 8px;
}
#calendar #span_h_depart select, #calendar #span_h_retour select {
    width: 84px;
}
/*
 * type of car
 */

.menu_reservation li {
    float: left;
    width: 50%;
    text-align: center;
}
.menu_reservation li:first-child {
    border-left: none;
}
.menu_reservation h3 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
}
.menu_reservation label {
    position: relative;
    padding: 10px 0;
    float: none;
    height: 40px;
    width: auto;
    transition: 0.5s;
}
.menu_reservation input {
    display: none;
}
#offers-search-component .container--informations-categories {
    position: relative;
    font-family: 'Raleway', Arial;
    border-radius: 5px;
    background: #fff;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #a59d97;
}
#offers-search-component .body.mode-header-foot .container--informations-categories {
    border-radius: unset;
    background: #eeeeee;
}
.container--informations-categories .wrap-reserv {
    width: 996px;
    margin: 0 auto;
}
.container--informations-categories .wrap-reserv #rech_agence, .container--informations-categories .wrap-reserv #calendar, .container--informations-categories .wrap-reserv #catego {
    margin: 0;
    position: relative;
}
.container--informations-categories .wrap-reserv #rech_agence {
    width: 26%;
    margin-right: 6%;
}
.container--informations-categories .wrap-reserv #calendar {
    width: 31%;
    margin-right: 6%;
}
.container--informations-categories .wrap-reserv #catego {
    width: 31%;
}
.container--informations-categories .wrap-reserv #rech_agence input {
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    border: none;
    padding: 0 10px 0 36px;
    font-size: 16px;
    font-family: Raleway;
    color: #000;
}
.container--informations-categories .wrap-reserv #rech_agence #menu-autocomplete #tagbox-lkup, .container--informations-categories .wrap-reserv #rech_agence #autocomplete #tagbox-lkup {
    top: 66px;
}
.reservation.index #trouvez_agence {
    color: #fff;
}
#autocomplete #tagbox-lkup, #menu-autocomplete #tagbox-lkup {
    width: 100%;
}
.menu_reservation {

    width: 100%;
}
.menu_reservation li {
    width: 50%;
}
#catego .menu_reservation input[type="radio"]+label {
    margin: 0;
    height: auto;
}
#catego .menu_reservation input[type="radio"]:checked+label {
    background: #dd252d;
    color: #fff;
    transition: background-color 0.3s ease-in-out;
}
#catego .menu_reservation input[type="radio"]:not(:checked)+label {
    background: #fff;
    color: #000;
    transition: background-color 0.3s ease-in-out;
}
.container--informations-categories .wrap-reserv {
    width: 1440px;
    margin: 0 auto;
}
#offers-search-component .container--informations-categories .wrap-reserv .label-reserv {
    position: absolute;
    color: #000 !important;
    font-weight: 400 !important;
    font-family: Raleway !important;
    font-size: 13px !important;
    text-align: left !important;
    height: auto;
    margin-top: -20px;
    margin-bottom: 8px;
}
.container--informations-categories .wrap-reserv #rech_agence {
    width: 26%;
    margin-right: 4%;
}
.container--informations-categories .wrap-reserv #calendar {
    width: 25%;
    margin-right: 2%;
}

.container--informations-categories .wrap-reserv #catego {
    width: 23%;
}

.mode-header-foot .container--informations-categories .wrap-reserv #catego .sel .menu_reservation
{
    width: 100%;
}

.mode-header-foot .container--informations-categories .wrap-reserv #catego .sel .menu_reservation.twoColumns li
{

    width: 35%;
    margin: 1%;
    clear: none;
}


.mode-header-foot .container--informations-categories .wrap-reserv #catego .sel .menu_reservation.oneColumn li
{
    width: 30%;
    margin: 1%;
    clear: none;
}

.mode-popin .container--informations-categories .wrap-reserv #catego .sel .menu_reservation.alone
{
    text-align: center;
}

.mode-header-foot .container--informations-categories .wrap-reserv #catego .sel .menu_reservation.alone li
{
    width:50%;
}

.mode-popin .container--informations-categories .wrap-reserv #catego .sel .menu_reservation.alone li
{
    width:50%;
}

.mode-popin .container--informations-categories .wrap-reserv #catego .sel .menu_reservation.twoColumns li
{
    width:42%;
}

.container--informations-categories .wrap-reserv #catego .sel .menu_reservation.twoColumns
{
    text-align: center;
}

.mode-popin .container--informations-categories .wrap-reserv #catego .sel .menu_reservation.oneColumn
{
    text-align: center;
}

.container--informations-categories .wrap-reserv #rech_agence input {
    position: relative;
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    border: none;
    background: #fff url(/css/img/picto-loc-fullsize.png) 10px center no-repeat;
    background-size: 17px;
    padding: 0 10px 0 36px;
    font-size: 16px;
    font-family: Raleway;
    color: #000;
}
.container--informations-categories .wrap-reserv #rech_agence #autocomplete #tagbox-lkup, .container--informations-categories .wrap-reserv #rech_agence #menu-autocomplete #tagbox-lkup {
    top: 66px;
}
#calendar div.sel input {
    box-sizing: border-box;
    height: 40px;
    width: 100% !important;
    display: block !important;
    padding: 10px 10px 10px 40px;
    margin: 4px 0;
    border: none;
    background: #fff url(/css/img/picto-calendar-off.png) 12px center no-repeat;
    background-size: 18px;
    font-family: Raleway;
    font-size: 16px;
    color: #000;
}
#calendar div.sel input.red-icon {
    background: #fff url(/css/img/picto-calendar-on.png) 12px center no-repeat;
}
#calendar div.sel select {
    box-sizing: border-box;
    height: 40px;
    width: 120% !important;
    padding: 10px;
    border: none;
    background: none;
    margin: 0;
    padding-left: 40px;
    font-size: 16px;
    font-family: Raleway;
    color: #000;
}

#offers-search-component .body.mode-popin .informations .menu_reservation li.alone
{
	display:block;
}

#calendar div.sel #span_h_depart, #calendar div.sel #span_h_retour {
    margin: 0;
    padding: 0;
    width: 100%;
    /*height: 40px;*/
    height: 38px;
    border: solid 1px #eeeeee;
    overflow: hidden;
    background: #fff;
    margin: 5px 0 0;
    position: relative;
}
#calendar div.sel #span_h_depart:before, #calendar div.sel #span_h_retour:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 40px;
    height: 40px;
    background: #fff url(/css/img/picto-heure-off.png) 12px center no-repeat;
    background-size: 19px;
}
#calendar div.sel #span_h_depart.red-icon:before, #calendar div.sel #span_h_retour.red-icon:before {
    background: #fff url(/css/img/picto-heure-on.png) 12px center no-repeat;
}
#trouvez_agence {
    color: #fff;
}
#autocomplete #tagbox-lkup, #menu-autocomplete #tagbox-lkup {
    width: 100%;
}
.container--informations-categories .wrap-reserv #catego label {
    width: 106px;
    height: 60px;
    margin: -4px auto 10px;
}
#offers-search-component .container--informations-categories .wrap-reserv .cta-reserv {
    position: relative;
    font-family: Raleway;
    font-weight: bold;
    font-size: 17px;
    color: #fff;
    padding: 10px 40px;
    background: #dd252d;
    display: block;
    border-radius: 4px;
    cursor: pointer;
    margin: auto;
    text-transform: capitalize;
    width: 100px;
}
#offers-search-component .container--informations-categories .wrap-reserv .cta-reserv .loader {
    position: absolute;
    display: none;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 8px;
    width: 25px;
    height: 25px;
    background: url(/css/img/ajax-loader.gif);
    background-size: 100%;
}
#offers-search-component .body.mode-popin {
    position: absolute;
    display: inline-block;
    width: 360px;
    height: auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    z-index: 1;
}
#offers-search-component .body.mode-header-foot {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
}
/*#offers-search-component .body {
    width: 100%;
    display: initial;
    position: initial;
    top: 0;
}*/
#offers-search-component .body.mode-popin #autocomplete #tagbox-lkup, #offers-search-component .body.mode-header-foot #autocomplete #tagbox-lkup {
    z-index: 10000;
    position: absolute;
    top: 40px;
    margin: 0;
    width: 100%;
    background: #FFF;
    border: 0 solid #ccc;
    border-width: 0 1px 1px 1px;
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}
#grille_categorie {

    display: none;
}
#offers-search-component .body.mode-popin .container--informations-categories {
    padding: 13px 50px 0;
    height: auto;
}
.skip-space.mode-popin .container--informations-categories input, .skip-space.mode-popin .container--informations-categories select, .skip-space.mode-popin .container--informations-categories #span_h_depart:before, .skip-space.mode-popin .container--informations-categories #span_h_retour:before, .skip-space.mode-popin #catego .menu_reservation input[type="radio"]:not(:checked)+label {
    background-color: #eeeeee !important;
}
.skip-space.mode-popin .container--informations-categories .wrap-reserv {
    display: inline-block;
    width: 100%;
}
#offers-search-component .body.mode-popin .informations {
    display: inline-block;
    width: 100%;
    margin: 30px 0;
    padding: 0;
}
#offers-search-component .body.mode-header-foot .rech_agence-title {
    display: none;
}
#offers-search-component .body.mode-popin .informations > div {
    width: 100%;
    margin: 0;
}
#offers-search-component .body.mode-header-foot .informations #rech_agence, #offers-search-component .body.mode-header-foot .informations #calendar, #offers-search-component .body.mode-header-foot .informations #catego {
    height: auto;
    padding: 0 .75vw;
}
#offers-search-component .body.mode-header-foot .informations #rech_agence {
    width: 24%;
}
#offers-search-component .body.mode-header-foot .informations #calendar {
    width: 32%;
}
#offers-search-component .body.mode-header-foot .informations #catego {
    width: 30%;
}


#offers-search-component .body.mode-header-foot #cta-reserv, #offers-search-component .body.mode-header-foot .informations #catego .sel, #offers-search-component .body.mode-header-foot .informations #rech_agence .sel {
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#offers-search-component .body.mode-header-foot .informations #catego .sel p {
    display: none;
}
#offers-search-component .body.mode-popin .informations #rech_agence:after, #offers-search-component .body.mode-popin .informations #calendar:after {
    display: none;
}
#offers-search-component .body .sel, #offers-search-component .body .sel {
    width: 100%;
    position: relative;
    padding: 1.5em 0;
    margin: 0;
}
#offers-search-component .body .sel input, #offers-search-component .body #catego .sel ul {
    width: 100%;
    display: inline-block;
    margin: 0;
    position: relative;
}

.mode-header-foot .twoColumns li
{
    width: 100%;
}

#offers-search-component .body .sel #span_h_depart, #offers-search-component .body .sel #span_h_retour {
    width: 100%;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
}
#offers-search-component .body.mode-popin .informations .menu_reservation li {
    width: 32%;
    margin: 1% auto;
    clear: inherit;
    float: none;
    display: inline-block;
}

#offers-search-component .body.mode-header-foot .informations .menu_reservation li {
    width: 100%;
    margin: 1% auto;
}
/*element at 2n + 1 index must now allow floating elements at right (so these will go at new line)*/
#offers-search-component .body.mode-header-foot .informations .menu_reservation li:nth-child(2n + 1) {
    clear: left;
}

/* odd class -> (array length % 3) and current element index is odd*/
#offers-search-component .body.mode-header-foot .informations .menu_reservation .odd
{
    clear: right !important;
}
/* when component buttons are displayed in two columns */
#offers-search-component .body.mode-header-foot .informations .menu_reservation .twoColumns
{
    width:50%;
}
@media screen and (max-width: 980px)
{
    #offers-search-component .body.mode-header-foot .informations .menu_reservation .twoColumns
    {
        width: 100%;
    }

    #offers-search-component .body.mode-header-foot .informations .menu_reservation label
    {
        overflow: hidden;
    }

}


/* last child must be at same line of the previous child*/
#offers-search-component .body.mode-header-foot .informations .menu_reservation li:last-child
{
    clear:none;
}

#offers-search-component .body .informations .menu_reservation li input[type="radio"]{
    display: none;
}
#offers-search-component .body .informations .menu_reservation li label {
    width: 100%;
    box-sizing: border-box;
    font: bold 16px Raleway;
    text-transform: capitalize;
}
#popin_dimanche.active {
    display: block;
}
#popin_dimanche {
    position: fixed;
    display: none;
    top: 50%;
    left: 50%;
    width: 440px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 9999;
    background: #fff;
    text-transform: uppercase;
    text-align: center;
}
#popin_dimanche .popin_dimanche-close {
    position: absolute;
    top: 15px;
    right: 10px;
    cursor: pointer;
}
#popin_dimanche .popin_dimanche-title {
    padding: 12px 0;
    color: #fff;
    background: #000;
}
#popin_dimanche .popin_dimanche-content {
    padding: 7px;
    font-size: 14px;
    line-height: 28px;
}
#popin_dimanche .popin_dimanche-content .popin_dimanche-content-prix {
    font-weight: bold;
}
#popin_dimanche .popin_dimanche-button {
    display: inline-block;
    margin: 5px 0 15px;
    padding: 7px 30px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    background: #dd252d;
    text-decoration: none;
}
@media screen and (max-width:1440px) {
    .inner--header, #grille_categorie, .content_bottom {
        width: 100%;
    }
}
@media screen and (max-width:1279px) {
    .container--informations-categories .wrap-reserv {
        width: 100% !important;
    }
    #catego .menu_reservation input[type="radio"]+label {
        padding: 11px 9px !important;
    }
}

@media screen and (max-width:1200px) {
    #vehicle-search-result .vehicles-list .result-list_vehicle{
        width: 33%;
    }
    .skip-space .informations{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-around;
        -moz-justify-content: space-around;
        -ms-justify-content: space-around;
        -ms-flex-pack: space-around;
        justify-content: space-around;
    }

    .skip-space .container--informations-categories .wrap-reserv #calendar{
        width: 275px;
    }
    .skip-space .container--informations-categories .wrap-reserv #rech_agence,
    .skip-space .container--informations-categories .wrap-reserv #calendar{
        margin-right: 0;
    }
    .container--informations-categories .wrap-reserv #catego{
        width: 28%;
    }
}

@media screen and (max-width:980px){
    #vehicle-search-result .vehicles-list .result-list_vehicle{
        width: 50%;
    }
    .content_bottom-offres .tab-content .tab-content-item{
        height: 330px;
    }
}

#offers-search-component .body.mode-popin .informations #cta-reserv.promo-search-btn {
    top:97px;
}

/* results */
#vehicle-search-result .vehicles-list .h3 {
    text-align: center;
    font-size: 3.5em;
    font-family: raleway;
}
#vehicle-search-result .result-list_vehicle .vehicle-top-banner {
    position: absolute;
    top : 0;
    left: 0;
    clear: both;
    text-align: left;
    padding: 7px;
}

#vehicle-search-result {
    font-family: 'Raleway', sans-serif;
}

#vehicle-search-result .vehicle-visual_box {
    position: relative;
    overflow: hidden;
}
#vehicle-search-result .vehicle-picture {
    position: relative;
    display: block;
    margin: 50px auto 15px;
    max-width: 80%;
}
#vehicle-search-result .vehicle-name_box {
    position: absolute;
    top: 235px;
    left: 50%;
    width: 100%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
#vehicle-search-result .result-list_vehicle-box {
    position: relative;
    border-radius: 5px;
    border: solid 3px #dedede;
    background: #fff;
    padding: 0 0 40px 0;
    min-height: 315px;
    text-align: center;
}
#vehicle-search-result .vehicle-name_box .vehicule-infos li {
    display: inline-block;
    padding: 10px 0;
    margin: 0 10px;
}
#vehicle-search-result .vehicle-name_box .vehicule-infos li img, .vehicle-name_box .vehicule-infos li p {
    position: inherit;
    display: inline-block;
    font-size: 1.3em;
    padding: 0 3px;
    vertical-align: middle;
}
#vehicle-search-result .vehicle-dispo_picto {
    position: absolute;
    top: 20px;
    right: 15px;
}

#vehicle-search-result .vehicle-indispo-bloctext .vehicle-indispo-btn, #vehicle-search-result input[type=button].vehicle-choose-btn {
    margin-top: 25px;
    padding: 10px 36px !important;
}
#vehicle-search-result .vehicle-choose-btn {
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translate(-50%, 0);
    border: none!important;
    border-radius: 3px!important;
    background-color: #dd252d !important;
    color: #fff;
    font-size: 1.6em!important;
    font-weight: bold!important;
    text-transform: uppercase!important;
    padding: 5px 15px!important;
    z-index: 10;
    height: auto!important;
    width: auto!important;
}
#vehicle-search-result .vehicle-indispo {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.8);
    width: 100%;
    height: 100%;
}
#vehicle-search-result .vehicle-indispo-text {
    position: absolute;
    top: 20%;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 1.8em;
    font-weight: bold;
    line-height: 23px;
    width: 100%;
}
#vehicle-search-result .vehicle-indispo {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    background: rgba(255,255,255,.5);
    color: #000;
}
#vehicle-search-result .vehicle-indispo-bloctext {
    position: absolute;
    bottom: 20px;
    width: 100%;
    background: #fff;
}
#vehicle-search-result .vehicle-indispo-bloctext .vehicle-indispo-btn {
    margin-top: 25px;
    padding: 10px 36px !important;
    border: solid 3px #dd252d;
    border-radius: 4px;
    color: #dd252d;
    font-weight: bold;
    font-size: 1.6em;
    background: #fff;
    cursor: pointer;
}
#vehicle-search-result .vehicle-indispo-bloctext p {
    font-size: 1.2em;
}

#vehicle-search-result .vehicle-promotion.percent > * {
    display: inline-block;
    vertical-align: middle;
}

.mobile-search-form {

}

.mobile-search-form #recherche {
    background: #fff;
    padding: 0;
    border-radius: 10px;
    margin: 20px;
}
.mobile-search-form #recherche .submit-recherche {
    position: relative;
    width: 100%;
    left: 0;
    bottom: 0;
    background: #fff;
    padding: 10px 0;
    z-index: 99;
}
.mobile-search-form #content .bg {
    background: #fff;
    margin: 30px 0 15px;
    border-radius: 8px;
    overflow: hidden;
}
.mobile-search-form .booking-progression {
    display: none;
}
.mobile-search-form .title-resa-index {
    text-align: center;
    font-family: Raleway;
    color: #000;
    font-weight: bold;
    width: 100%;
    padding: 16px 0 13px;
    font-size: 20px;
    font-weight: 900;
}
.mobile-search-form #tagbox-lkup {
    padding-top: 0;
}
#menu-autocomplete #tagbox-lkup, #autocomplete #tagbox-lkup {
    position: absolute;
    max-height: 250px;
    margin: 10px 0 0;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 999;
    background: #fff;
}
.mobile-search-form #tagbox-lkup ol {
    padding: 0 10px 0 20px;
}
.mobile-search-form input#ville {
    padding: 0 10px 0 40px;
    background: #eeeeee url(/css/img/picto-loc-fullsize.png) 3% 11px no-repeat;
    border: none;
    background-size: 6%;
}

.mobile-search-form #calendar {
    width: auto;
    margin-left: 0;
}
.mobile-search-form #calendar #span_h_depart,
.mobile-search-form #calendar #span_h_retour {
    margin-top: 0px;
    margin-left: 0px;
}
.mobile-search-form #calendar select {
    padding: 0px 40px!important;
    margin-left: 0!important;
}
.mobile-search-form .form-50 .row .form-group select {
    width: 100%!important;
}

.mobile-search-form .form-50 {
    width: 50%;
    float: left;
}
.mobile-search-form .form-50:first-child {
    padding-right: 2% !important;
}
.mobile-search-form .form-50:last-child {
    padding-left: 2% !important;
}
.mobile-search-form .form-50 .row {
    margin: 0 !important;
}
.mobile-search-form .form-50 .row .form-group {
    width: 100% !important;
    padding: 0 !important;
    overflow: hidden;
    border-radius: 3px;
    background: #eee;
}
.mobile-search-form .form-50 .row .form-group input {
    width: 100% !important;
    margin: 0 !important;
    color: #000;
}

.mobile-search-form input.hasDatepicker {
    background:#eeeeee url(/css/img/picto-calendar-on.png) 8% 12px no-repeat;
    border: none;
    -webkit-text-fill-color: rgba(0, 0, 0, 1);
    -webkit-opacity: 1;
}
.mobile-search-form input.hasDatepicker.reservation-on {
    background-image: url(/css/img/picto-calendar-on.png);
    background-color: #eeeeee !important;
    -webkit-text-fill-color: rgba(0, 0, 0, 1);
    -webkit-opacity: 1;
}
.mobile-search-form select#h_depart,
.mobile-search-form select#h_retour {
    background: #eeeeee url(/css/img/picto-heure-on.png) 8% 12px no-repeat;
    border: none;
}
.mobile-search-form select#h_depart.reservation-on,
.mobile-search-form select#h_retour.reservation-on {
    background-image: url(/css/img/picto-heure-on.png);
    background-color: #eeeeee !important;
}
.mobile-search-form .form-50 .row .form-group select {
    width: 100%;
}
.mobile-search-form .choice--vehicle > p {
    margin: 10px 0;
    text-align: left;
}
.mobile-search-form .choice--vehicle input {
    display: none;
}
.mobile-search-form .choice--vehicle [class*="choix_"]:before {
    border: none;
    background: transparent url(/css/img/sprite-radio.png) top right no-repeat !important;
    width: 24px;
    height: 23px;
    position: absolute;
    display: block;
    border-radius: 0;
    transition: none;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.choice--vehicle  input[type="radio"]:checked + [class*="choix_"]:before{
    background-position: top left !important;
}
.mobile-search-form .choice--vehicle li {
    width: 48%;
    float: left;
}

.mobile-search-form .choice--vehicle .choix_vp,
.mobile-search-form .choice--vehicle .choix_vu {
    width: 100%;
    height: 100%;
    color: #000;
    padding: 12px 0 8px;
    font-size: 16px;
    background: #eee;
}

.mobile-search-form .choice--vehicle .choix_vu {
    background-position: bottom center;
}
.mobile-search-form .choice--vehicle  input[type="radio"] + [class*="choix_"] {
    transition: all .5s ease;
    color: #000;
}
.mobile-search-form .choice--vehicle  input[type="radio"]:checked + [class*="choix_"] {
    color: #fff;
    background: #bf2f2e;
}
.mobile-search-form .btn-submit {
    background: #bf2f2e;
    width: 100%;
    font-size: 19px;
    font-family: Raleway;
    font-weight: bold;
    color: #fff;
    padding: 12px 0;
    width: 85%;
}
.mobile-search-form .btn-submit:after {
    background: url(/css/img/picto-search.png) center center no-repeat;
    content: '';
    width: 20px;
    height: 28px;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}

.mobile-search-form  #autocomplete {
    margin-bottom: 5px;
}
.mobile-search-form  #autocomplete {
    position: relative;
}

.mobile-search-form #rech_agence {
    margin: 0;
    position: relative;
}

.mobile-search-form  #agence_info {
    display: none;
}

.mobile-search-form  #calendar {
    padding: 5px 0;
}
.mobile-search-form input#ville {
    width: 100%;
}

.mobile-search-form  .btn-submit,
.mobile-search-form  #frm_reservation_tarif .default-btn,
.mobile-search-form .recherche_agence .btn,
.mobile-search-form .tpl_popin .btn-rouge,
.mobile-search-form .type-satisfaction .valid input {
    background: #bf2f2e;
    font-size: 19px;
    font-family: Raleway;
    font-weight: bold;
    color: #fff;
    padding: 12px 0;
    width: 85%;
}
.mobile-search-form .title-like.subtitle {
    font-size: 15px !important;
    font-family: Raleway;
    text-transform: none;
    color: #000;
    font-weight: normal;
    margin-bottom: 6px;
    text-align: left;
}

.mobile-search-form .form-inline select {
    margin-left: 2%;
    width: 83%;
}

li.nbr-18ans.ajax-list {
    padding: 0 !important;
}
.driver-age-category-licence {
    display: inline-grid !important;
    text-align: left;
}



#offers-search-component .body.mode-header-foot .container--informations-categories.clearfix {
    position: relative;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #efefef;
    border: none;
    border-radius: 0;
    height: auto;
    padding: 20px 0;
    box-sizing: border-box;
    z-index: 6;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin {
    width: auto;
    display: flex;
    padding: 0 42px !important;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #rech_agence:after,
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar:after {
    content: '';
    height: 100%;
    width: 1px;
    display: block;
    position: absolute;
    top: 0px;
    right: -30px;
    background: #ddd;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #rech_agence,
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar,
#offers-search-component .body.mode-header-foot .informations.mode-popin #catego {
    height: 110px;
    margin: 0;
    position: relative;
    padding: 0;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #rech_agence {
    width: 26%;
    margin-right: 4%;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar {
    width: 25%;
    margin-right: 4%;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar div.sel {
    padding: 0;
    margin: 0;
    width: 48%;
    position: absolute;
    top: 58%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    height: auto;
    float: left;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar div.sel.last {
    margin-left: 4%;
    right: 0;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar div.sel >* {
    display: block;
    width: 100%;
    clear: both;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar div.sel .f-input-right,
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar div.sel .f-input-left {
    width: 100%!important;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar div.sel input {
    box-sizing: border-box;
    height: 40px;
    width: 100% !important;
    display: block !important;
    padding: 10px 10px 10px 40px;
    margin: 4px 0;
    border: none;
    background-size: 18px;
    font-family: Raleway;
    color: #000;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar div.sel #span_h_depart,
#offers-search-component .body.mode-header-foot .informations.mode-popin #calendar div.sel #span_h_retour {
    padding: 0;
    width: 100%;
    height: 38px;
    border: solid 1px #eeeeee;
    overflow: hidden;
    background: #fff;
    margin: 5px 0 0;
    position: relative;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #catego {
    width: 23%;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #catego .sel p {
    display: block;
}
#offers-search-component .body.mode-header-foot .informations.mode-popin #cta-reserv.cta-reserv {
    right: -100px;
}
#offers-search-component .body.mode-header-foot {
    z-index: 3;
 }